input[disabled] {
	text-decoration: line-through;
}

/************************/
/**** IDForm classes ****/

form.IDForm {
	text-align: left;
	margin: 10px 0;
}

form.IDForm * {
	font-size: 11px;
}

form.IDForm .formTitle {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

form.IDForm .stepTitle {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

form.IDForm .formGroupTitle {
	font-weight: bold;
	margin: 0 0 10px 0;
}

form.IDForm optgroup {
	font-style: normal;
}

form.IDForm .formText input {
	padding: 2px;
	width: 200px;
	border: 1px solid #356aa0;
}

form.IDForm textarea {
	padding: 2px;
	width: 200px;
	height: 130px;
	border: 1px solid #356aa0;
}

form.IDForm select {
	padding: 2px;
	width: 200px;
}

form.IDForm label,
form.IDForm .radiogroupTitle,
form.IDForm .checkboxgroupTitle {
	font-weight: normal;
}

form.IDForm .formRadio label,
form.IDForm .formCheckbox label {
	font-weight: normal;
}

form.IDForm table.elements {
	border: none;
	border-collapse: collapse;
	margin: 0;
}

form.IDForm table.elements td,
form.IDForm table.elements th {
	vertical-align: top;
	text-align: left;
	padding: 4px 0;
}

form.IDForm table.elements th {
	font-weight: normal;
	width: 120px;
	padding-right: 10px;
}

form.IDForm table.elements div.elements {
	margin: 0 0 10px 0;
}

form.IDForm div.element {
	margin: 0 0 5px 0;
}

form.IDForm div.buttons {
	margin: 10px 0 0 0;
	width: 336px;
	text-align: right;
}

form.IDForm div.buttons input {
	margin: 0 0 0 8px;
	border: 1px solid #356aa0;
}

/***************************/
/* INCOMPLETE highlighting */

form.IDForm .incomplete {
	color: #f00 !important;
}

form.IDForm .incomplete label,
form.IDForm .incomplete optgroup,
form.IDForm .incomplete option {
	color: #000;
}

form.IDForm select.incomplete {
	color: #000;
}

/* INCOMPLETE highlighting */
/***************************/

/****************/
/* FORM RESULTS */

.IDFormResult {
	text-align: left;
	margin: 0 0 20px 0;
}

.IDFormResult .resultText {
	margin: 0 0 20px 0;
}

.IDFormResult table.elements {
	border: none;
	border-collapse: collapse;
	margin: 0;
}

.IDFormResult table.elements col.label,
.IDFormResult tr.element td.label {
	width: 175px;
}

.IDFormResult tr.element td {
	text-align: left;
	vertical-align: top;
	padding: 3px 0;
	/*	border-top: 1px solid #ccc; */
}

.IDFormResult tr.element td.label {
	font-weight: bold;
}

.IDFormResult .formStep {
	margin: 0 0 15px 0;
}

.IDFormResult .stepTitle {
	font-weight: bold;
	margin: 0 0 10px 0;
}

.IDFormResult .groupTitle {
	font-weight: bold;
	margin: 0 0 10px 0;
}

/* FORM RESULTS */
/****************/

/********/
/* POLL */

.IDFormPoll {
	width: 200px;
	text-align: left;
	margin: 0 0 20px 0;
}

.IDFormPoll .IDFormContent {
	border: 1px solid #000;
	padding: 10px;
}

.IDFormPoll .formTitle {
	font-weight: bold;
}

.IDFormPoll .pollQuestion {
	font-weight: bold;
	margin: 3px 0;
}

.IDFormPoll .formRadiogroup,
.IDFormPoll .formCheckboxgroup,
.IDFormPoll .formSelect {
	margin: 0 0 5px 0;
}

.IDFormPoll select {
	width: 95%;
}

.IDFormPoll .pollLink {
	margin: 0 0 5px 0;
}

.pollResults {
	width: 200px;
	text-align: left;
	margin: 20px 0;
}

.pollResults .pollResultsContent {
	border: 1px solid #000;
	padding: 10px;
}

.pollResults .pollTitle {
	font-weight: bold;
}

.pollResults .pollQuestion {
	margin: 3px 0;
	font-weight: bold;
}

.pollResults .pollLink {
	margin: 5px 0 0 0;
}

.pollResults .pollTotal {
	font-weight: bold;
}

.pollResults .distribution {
	font-style: italic;
}

.pollResults .pollOptionBar {
	border: 1px solid #000;
}

.pollResults .pollOptionBarContent {
	height: 8px;
}

.pollResults .pollOption {
	margin: 0 0 4px 0;
	width: 150px;
}
/* POLL */
/********/

/**** IDForm classes ****/
/************************/
